Description

Hi

I am working on a book manuscript for Policy Press on Social Care in the UK’s Four Nations, which comes out of the ESRC
Sustainable Care Programme. As part of the book, we would like to use a table of Understanding Society data. The publishers have
asked me to get in touch with you to ask for permission to use this material. The exact wording that the publisher uses is:
non-exclusive rights to reproduce this material in this and all subsequent editions of the book, in print and digital, in all languages for
distribution throughout the world.

The data we are using is shown here. Can you please let me know if you are happy for us to use this?

Table 3.1: Percentage of people saying they can rely on family in the four nations
Can rely on family

Country of Residence % Notatall % Alittle %Somewhat % A lot
England 54 132 25.0 56.3

Wales 5.1 13.7 23.7 57.9

Scotland 4.8 11.5 24.6 59.1

Northern Ireland 3.4 11.1 249 60.7

Understanding Society (2020). Question asked: Thinking about your immediate family, how much can you rely on them if you have a
serious problem? https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/variable/scrrely

Many thanks
Catherine

Catherine Needham / @DrCNeedham

Professor of Public Policy and Public Management
School of Social Policy, University of Birmingham
Tel: 0121 414 3011

History

#1 - 08/17/2022 11:18 AM - Understanding Society User Support Team
- Status changed from New to In Progress

- Private changed from Yes to No
Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

We aim to respond to simple queries within 48 hours and more complex issues within 7 working days.

Best wishes,
Understanding Society User Support Team

#2 - 08/17/2022 03:31 PM - Understanding Society User Support Team
- Category set to Data documentation

- Status changed from In Progress to Feedback

- % Done changed from 0 to 90

Dear Catherine,

Yes, of course, we are happy for you to use the data. We would also be grateful if you could cite the data:
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/variable/scrrely

University of Essex, Institute for Social and Economic Research. ( year ). Understanding Society: Waves 1-11, 2009-2020 and Harmonised BHPS:
Waves 1-18, 1991-2009. [data collection]. X th Edition. UK Data Service. SN: 6614, http://doi.org/10.5255/UKDA-SN-6614-16.

e year and X depends on which edition of the data you are using, this information is available in the UKDA_Study 6614_Information.htm included
in the set of files you downloaded from the UK Data Service website with the data, this is the location of the file
UKDA-6614-spss/mrdoc/UKDA/UKDA_Study_6614_Information.htm

Best wishes,
UKHLS User Support Team

#3 - 11/30/2023 11:02 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 90 to 100
